/*#container .content img{
    display: inline-block;
    text-align: center;
}*/
#container .content .customer-box {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: left;
}
.img-responsive{
    width:70px;
    height:70px!important;
    display: inline-block!important;
    background-repeat:no-repeat;
    background-size:contain;
    margin:0 20px 40px 20px;
    background-color:#fff;
}